/*
Events Detail View - Featured 
Module on homepage - make the header display left
*/
.homeEventDetail ._fbReactionComponent__eventDetailsContentTags{
  	float: left;
}

/*
Events Detail View - Featured 
Module on the homepage - hide the thumbnail image
*/
.homeEventDetail .eb-thumb-left{
  display: none;
}

.homeEventDetail .food{
  clear: both;
}